#include "ystring.h"
const char *WithMutex = "none";
int setupCSC(const char *wh,void **acs,int asz){
        return 0;
}   
int enterCSC(void **xcs){
        return 0;
}
int enterCSCX(void **xcs,int timeout){
        return 0;
}
int leaveCSC(void **xcs){
	return 0;
}
